new;
/*************************************************************************/
This file transforms the population data to align it with the county data
This produces the output file populationvector.out, which is then called
when running the file "File to Reshape data.txt"
**************************************************************************/



loadm sq[] = dates.txt;
loadm pp[] = population.txt;


sq = reshape(sq,rows(sq)/1,1);
pp = reshape(pp,rows(pp)/37,37);
format /ld 10,2;
outwidth 256;

/*cut sq to end with 2002*/
sq = sq[1:(rows(sq)-24),.];
sq = sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq|sq;

/*Reshape Population*/

pp = pp[2:rows(pp),.];
pd = pp[1,.];
pp = pp';
pp = pp[23:34,.]; @Restrict sample to 1991-2002@
vpp = vec(pp);

/*Create a population vector for each month and county*/

/************************County 1**************************/
vpt1 = zeros(144,1);
vpp1 = vpp[1:12,.];


i=1; 
do while i le 12;
	vpt1[i,1] = vpp1[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt1[i+12,1] = vpp1[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt1[i+24,1] = vpp1[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt1[i+36,1] = vpp1[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt1[i+48,1] = vpp1[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt1[i+60,1] = vpp1[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt1[i+72,1] = vpp1[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt1[i+84,1] = vpp1[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt1[i+96,1] = vpp1[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt1[i+108,1] = vpp1[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt1[i+120,1] = vpp1[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt1[i+132,1] = vpp1[12,1];
i=i+1;
endo;

/************************County 2**************************/
vpt2 = zeros(144,1);
vpp2 = vpp[13:24,.];

i=1; 
do while i le 12;
	vpt2[i,1] = vpp2[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt2[i+12,1] = vpp2[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt2[i+24,1] = vpp2[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt2[i+36,1] = vpp2[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt2[i+48,1] = vpp2[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt2[i+60,1] = vpp2[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt2[i+72,1] = vpp2[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt2[i+84,1] = vpp2[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt2[i+96,1] = vpp2[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt2[i+108,1] = vpp2[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt2[i+120,1] = vpp2[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt2[i+132,1] = vpp2[12,1];
i=i+1;
endo;


/************************County 3**************************/
vpt3 = zeros(144,1);
vpp3 = vpp[25:36,.];

i=1; 
do while i le 12;
	vpt3[i,1] = vpp3[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt3[i+12,1] = vpp3[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt3[i+24,1] = vpp3[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt3[i+36,1] = vpp3[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt3[i+48,1] = vpp3[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt3[i+60,1] = vpp3[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt3[i+72,1] = vpp3[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt3[i+84,1] = vpp3[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt3[i+96,1] = vpp3[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt3[i+108,1] = vpp3[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt3[i+120,1] = vpp3[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt3[i+132,1] = vpp3[12,1];
i=i+1;
endo;



/************************County 4**************************/
vpt4 = zeros(144,1);
vpp4 = vpp[37:48,.];

i=1; 
do while i le 12;
	vpt4[i,1] = vpp4[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt4[i+12,1] = vpp4[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt4[i+24,1] = vpp4[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt4[i+36,1] = vpp4[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt4[i+48,1] = vpp4[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt4[i+60,1] = vpp4[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt4[i+72,1] = vpp4[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt4[i+84,1] = vpp4[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt4[i+96,1] = vpp4[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt4[i+108,1] = vpp4[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt4[i+120,1] = vpp4[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt4[i+132,1] = vpp4[12,1];
i=i+1;
endo;


/************************County 5**************************/
vpt5 = zeros(144,1);
vpp5 = vpp[49:60,.];

i=1; 
do while i le 12;
	vpt5[i,1] = vpp5[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt5[i+12,1] = vpp5[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt5[i+24,1] = vpp5[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt5[i+36,1] = vpp5[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt5[i+48,1] = vpp5[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt5[i+60,1] = vpp5[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt5[i+72,1] = vpp5[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt5[i+84,1] = vpp5[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt5[i+96,1] = vpp5[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt5[i+108,1] = vpp5[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt5[i+120,1] = vpp5[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt5[i+132,1] = vpp5[12,1];
i=i+1;
endo;


/************************County 6**************************/
vpt6 = zeros(144,1);
vpp6 = vpp[61:72,.];

i=1; 
do while i le 12;
	vpt6[i,1] = vpp6[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt6[i+12,1] = vpp6[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt6[i+24,1] = vpp6[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt6[i+36,1] = vpp6[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt6[i+48,1] = vpp6[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt6[i+60,1] = vpp6[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt6[i+72,1] = vpp6[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt6[i+84,1] = vpp6[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt6[i+96,1] = vpp6[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt6[i+108,1] = vpp6[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt6[i+120,1] = vpp6[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt6[i+132,1] = vpp6[12,1];
i=i+1;
endo;

/************************County 7**************************/
vpt7 = zeros(144,1);
vpp7 = vpp[73:84,.];

i=1; 
do while i le 12;
	vpt7[i,1] = vpp7[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt7[i+12,1] = vpp7[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt7[i+24,1] = vpp7[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt7[i+36,1] = vpp7[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt7[i+48,1] = vpp7[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt7[i+60,1] = vpp7[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt7[i+72,1] = vpp7[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt7[i+84,1] = vpp7[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt7[i+96,1] = vpp7[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt7[i+108,1] = vpp7[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt7[i+120,1] = vpp7[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt7[i+132,1] = vpp7[12,1];
i=i+1;
endo;

/************************County 8**************************/
vpt8 = zeros(144,1);
vpp8 = vpp[85:96,.];

i=1; 
do while i le 12;
	vpt8[i,1] = vpp8[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt8[i+12,1] = vpp8[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt8[i+24,1] = vpp8[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt8[i+36,1] = vpp8[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt8[i+48,1] = vpp8[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt8[i+60,1] = vpp8[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt8[i+72,1] = vpp8[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt8[i+84,1] = vpp8[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt8[i+96,1] = vpp8[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt8[i+108,1] = vpp8[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt8[i+120,1] = vpp8[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt8[i+132,1] = vpp8[12,1];
i=i+1;
endo;


/************************County 9**************************/
vpt9 = zeros(144,1);
vpp9 = vpp[97:108,.];

i=1; 
do while i le 12;
	vpt9[i,1] = vpp9[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt9[i+12,1] = vpp9[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt9[i+24,1] = vpp9[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt9[i+36,1] = vpp9[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt9[i+48,1] = vpp9[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt9[i+60,1] = vpp9[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt9[i+72,1] = vpp9[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt9[i+84,1] = vpp9[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt9[i+96,1] = vpp9[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt9[i+108,1] = vpp9[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt9[i+120,1] = vpp9[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt9[i+132,1] = vpp9[12,1];
i=i+1;
endo;





/************************County 10**************************/
vpt10 = zeros(144,1);
vpp10 = vpp[109:120,.];

i=1; 
do while i le 12;
	vpt10[i,1] = vpp10[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt10[i+12,1] = vpp10[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt10[i+24,1] = vpp10[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt10[i+36,1] = vpp10[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt10[i+48,1] = vpp10[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt10[i+60,1] = vpp10[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt10[i+72,1] = vpp10[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt10[i+84,1] = vpp10[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt10[i+96,1] = vpp10[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt10[i+108,1] = vpp10[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt10[i+120,1] = vpp10[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt10[i+132,1] = vpp10[12,1];
i=i+1;
endo;

/************************County 11**************************/
vpt11 = zeros(144,1);
vpp11 = vpp[121:132,.];

i=1; 
do while i le 12;
	vpt11[i,1] = vpp11[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt11[i+12,1] = vpp11[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt11[i+24,1] = vpp11[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt11[i+36,1] = vpp11[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt11[i+48,1] = vpp11[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt11[i+60,1] = vpp11[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt11[i+72,1] = vpp11[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt11[i+84,1] = vpp11[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt11[i+96,1] = vpp11[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt11[i+108,1] = vpp11[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt11[i+120,1] = vpp11[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt11[i+132,1] = vpp11[12,1];
i=i+1;
endo;


/************************County 12**************************/
vpt12 = zeros(144,1);
vpp12 = vpp[133:144,.];

i=1; 
do while i le 12;
	vpt12[i,1] = vpp12[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt12[i+12,1] = vpp12[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt12[i+24,1] = vpp12[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt12[i+36,1] = vpp12[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt12[i+48,1] = vpp12[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt12[i+60,1] = vpp12[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt12[i+72,1] = vpp12[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt12[i+84,1] = vpp12[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt12[i+96,1] = vpp12[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt12[i+108,1] = vpp12[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt12[i+120,1] = vpp12[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt12[i+132,1] = vpp12[12,1];
i=i+1;
endo;

/************************County 13**************************/
vpt13 = zeros(144,1);
vpp13 = vpp[145:156,.];

i=1; 
do while i le 12;
	vpt13[i,1] = vpp13[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt13[i+12,1] = vpp13[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt13[i+24,1] = vpp13[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt13[i+36,1] = vpp13[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt13[i+48,1] = vpp13[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt13[i+60,1] = vpp13[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt13[i+72,1] = vpp13[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt13[i+84,1] = vpp13[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt13[i+96,1] = vpp13[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt13[i+108,1] = vpp13[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt13[i+120,1] = vpp13[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt13[i+132,1] = vpp13[12,1];
i=i+1;
endo;

/************************County 14**************************/
vpt14 = zeros(144,1);
vpp14 = vpp[157:168,.];

i=1; 
do while i le 12;
	vpt14[i,1] = vpp14[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt14[i+12,1] = vpp14[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt14[i+24,1] = vpp14[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt14[i+36,1] = vpp14[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt14[i+48,1] = vpp14[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt14[i+60,1] = vpp14[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt14[i+72,1] = vpp14[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt14[i+84,1] = vpp14[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt14[i+96,1] = vpp14[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt14[i+108,1] = vpp14[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt14[i+120,1] = vpp14[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt14[i+132,1] = vpp14[12,1];
i=i+1;
endo;



/************************County 15**************************/
vpt15 = zeros(144,1);
vpp15 = vpp[169:180,.];

i=1; 
do while i le 12;
	vpt15[i,1] = vpp15[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt15[i+12,1] = vpp15[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt15[i+24,1] = vpp15[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt15[i+36,1] = vpp15[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt15[i+48,1] = vpp15[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt15[i+60,1] = vpp15[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt15[i+72,1] = vpp15[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt15[i+84,1] = vpp15[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt15[i+96,1] = vpp15[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt15[i+108,1] = vpp15[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt15[i+120,1] = vpp15[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt15[i+132,1] = vpp15[12,1];
i=i+1;
endo;





/************************County 16**************************/
vpt16 = zeros(144,1);
vpp16 = vpp[181:192,.];

i=1; 
do while i le 12;
	vpt16[i,1] = vpp16[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt16[i+12,1] = vpp16[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt16[i+24,1] = vpp16[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt16[i+36,1] = vpp16[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt16[i+48,1] = vpp16[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt16[i+60,1] = vpp16[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt16[i+72,1] = vpp16[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt16[i+84,1] = vpp16[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt16[i+96,1] = vpp16[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt16[i+108,1] = vpp16[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt16[i+120,1] = vpp16[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt16[i+132,1] = vpp16[12,1];
i=i+1;
endo;




/************************County 17**************************/
vpt17 = zeros(144,1);
vpp17 = vpp[193:204,.];

i=1; 
do while i le 12;
	vpt17[i,1] = vpp17[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt17[i+12,1] = vpp17[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt17[i+24,1] = vpp17[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt17[i+36,1] = vpp17[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt17[i+48,1] = vpp17[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt17[i+60,1] = vpp17[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt17[i+72,1] = vpp17[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt17[i+84,1] = vpp17[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt17[i+96,1] = vpp17[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt17[i+108,1] = vpp17[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt17[i+120,1] = vpp17[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt17[i+132,1] = vpp17[12,1];
i=i+1;
endo;


/************************County 18**************************/
vpt18 = zeros(144,1);
vpp18 = vpp[205:216,.];

i=1; 
do while i le 12;
	vpt18[i,1] = vpp18[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt18[i+12,1] = vpp18[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt18[i+24,1] = vpp18[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt18[i+36,1] = vpp18[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt18[i+48,1] = vpp18[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt18[i+60,1] = vpp18[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt18[i+72,1] = vpp18[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt18[i+84,1] = vpp18[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt18[i+96,1] = vpp18[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt18[i+108,1] = vpp18[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt18[i+120,1] = vpp18[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt18[i+132,1] = vpp18[12,1];
i=i+1;
endo;




/************************County 19**************************/
vpt19 = zeros(144,1);
vpp19 = vpp[217:228,.];

i=1; 
do while i le 12;
	vpt19[i,1] = vpp19[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt19[i+12,1] = vpp19[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt19[i+24,1] = vpp19[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt19[i+36,1] = vpp19[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt19[i+48,1] = vpp19[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt19[i+60,1] = vpp19[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt19[i+72,1] = vpp19[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt19[i+84,1] = vpp19[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt19[i+96,1] = vpp19[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt19[i+108,1] = vpp19[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt19[i+120,1] = vpp19[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt19[i+132,1] = vpp19[12,1];
i=i+1;
endo;





/************************County 20**************************/
vpt20 = zeros(144,1);
vpp20 = vpp[229:240,.];

i=1; 
do while i le 12;
	vpt20[i,1] = vpp20[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt20[i+12,1] = vpp20[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt20[i+24,1] = vpp20[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt20[i+36,1] = vpp20[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt20[i+48,1] = vpp20[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt20[i+60,1] = vpp20[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt20[i+72,1] = vpp20[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt20[i+84,1] = vpp20[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt20[i+96,1] = vpp20[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt20[i+108,1] = vpp20[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt20[i+120,1] = vpp20[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt20[i+132,1] = vpp20[12,1];
i=i+1;
endo;



/************************County 21**************************/
vpt21 = zeros(144,1);
vpp21 = vpp[241:252,.];

i=1; 
do while i le 12;
	vpt21[i,1] = vpp21[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt21[i+12,1] = vpp21[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt21[i+24,1] = vpp21[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt21[i+36,1] = vpp21[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt21[i+48,1] = vpp21[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt21[i+60,1] = vpp21[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt21[i+72,1] = vpp21[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt21[i+84,1] = vpp21[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt21[i+96,1] = vpp21[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt21[i+108,1] = vpp21[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt21[i+120,1] = vpp21[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt21[i+132,1] = vpp21[12,1];
i=i+1;
endo;


/************************County 22**************************/
vpt22 = zeros(144,1);
vpp22 = vpp[253:264,.];

i=1; 
do while i le 12;
	vpt22[i,1] = vpp22[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt22[i+12,1] = vpp22[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt22[i+24,1] = vpp22[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt22[i+36,1] = vpp22[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt22[i+48,1] = vpp22[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt22[i+60,1] = vpp22[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt22[i+72,1] = vpp22[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt22[i+84,1] = vpp22[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt22[i+96,1] = vpp22[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt22[i+108,1] = vpp22[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt22[i+120,1] = vpp22[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt22[i+132,1] = vpp22[12,1];
i=i+1;
endo;



/************************County 23**************************/
vpt23 = zeros(144,1);
vpp23 = vpp[265:276,.];

i=1; 
do while i le 12;
	vpt23[i,1] = vpp23[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt23[i+12,1] = vpp23[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt23[i+24,1] = vpp23[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt23[i+36,1] = vpp23[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt23[i+48,1] = vpp23[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt23[i+60,1] = vpp23[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt23[i+72,1] = vpp23[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt23[i+84,1] = vpp23[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt23[i+96,1] = vpp23[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt23[i+108,1] = vpp23[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt23[i+120,1] = vpp23[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt23[i+132,1] = vpp23[12,1];
i=i+1;
endo;



/************************County 24**************************/
vpt24 = zeros(144,1);
vpp24 = vpp[277:288,.];

i=1; 
do while i le 12;
	vpt24[i,1] = vpp24[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt24[i+12,1] = vpp24[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt24[i+24,1] = vpp24[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt24[i+36,1] = vpp24[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt24[i+48,1] = vpp24[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt24[i+60,1] = vpp24[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt24[i+72,1] = vpp24[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt24[i+84,1] = vpp24[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt24[i+96,1] = vpp24[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt24[i+108,1] = vpp24[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt24[i+120,1] = vpp24[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt24[i+132,1] = vpp24[12,1];
i=i+1;
endo;



/************************County 25**************************/
vpt25 = zeros(144,1);
vpp25 = vpp[289:300,.];

i=1; 
do while i le 12;
	vpt25[i,1] = vpp25[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt25[i+12,1] = vpp25[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt25[i+24,1] = vpp25[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt25[i+36,1] = vpp25[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt25[i+48,1] = vpp25[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt25[i+60,1] = vpp25[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt25[i+72,1] = vpp25[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt25[i+84,1] = vpp25[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt25[i+96,1] = vpp25[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt25[i+108,1] = vpp25[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt25[i+120,1] = vpp25[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt25[i+132,1] = vpp25[12,1];
i=i+1;
endo;




/************************County 26**************************/
vpt26 = zeros(144,1);
vpp26 = vpp[301:312,.];

i=1; 
do while i le 12;
	vpt26[i,1] = vpp26[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt26[i+12,1] = vpp26[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt26[i+24,1] = vpp26[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt26[i+36,1] = vpp26[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt26[i+48,1] = vpp26[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt26[i+60,1] = vpp26[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt26[i+72,1] = vpp26[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt26[i+84,1] = vpp26[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt26[i+96,1] = vpp26[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt26[i+108,1] = vpp26[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt26[i+120,1] = vpp26[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt26[i+132,1] = vpp26[12,1];
i=i+1;
endo;




/************************County 27**************************/
vpt27 = zeros(144,1);
vpp27 = vpp[313:324,.];

i=1; 
do while i le 12;
	vpt27[i,1] = vpp27[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt27[i+12,1] = vpp27[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt27[i+24,1] = vpp27[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt27[i+36,1] = vpp27[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt27[i+48,1] = vpp27[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt27[i+60,1] = vpp27[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt27[i+72,1] = vpp27[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt27[i+84,1] = vpp27[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt27[i+96,1] = vpp27[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt27[i+108,1] = vpp27[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt27[i+120,1] = vpp27[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt27[i+132,1] = vpp27[12,1];
i=i+1;
endo;



/************************County 28**************************/
vpt28 = zeros(144,1);
vpp28 = vpp[325:336,.];

i=1; 
do while i le 12;
	vpt28[i,1] = vpp28[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt28[i+12,1] = vpp28[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt28[i+24,1] = vpp28[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt28[i+36,1] = vpp28[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt28[i+48,1] = vpp28[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt28[i+60,1] = vpp28[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt28[i+72,1] = vpp28[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt28[i+84,1] = vpp28[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt28[i+96,1] = vpp28[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt28[i+108,1] = vpp28[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt28[i+120,1] = vpp28[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt28[i+132,1] = vpp28[12,1];
i=i+1;
endo;


/************************County 29**************************/
vpt29 = zeros(144,1);
vpp29 = vpp[337:348,.];

i=1; 
do while i le 12;
	vpt29[i,1] = vpp29[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt29[i+12,1] = vpp29[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt29[i+24,1] = vpp29[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt29[i+36,1] = vpp29[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt29[i+48,1] = vpp29[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt29[i+60,1] = vpp29[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt29[i+72,1] = vpp29[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt29[i+84,1] = vpp29[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt29[i+96,1] = vpp29[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt29[i+108,1] = vpp29[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt29[i+120,1] = vpp29[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt29[i+132,1] = vpp29[12,1];
i=i+1;
endo;



/************************County 30**************************/
vpt30 = zeros(144,1);
vpp30 = vpp[349:360,.];

i=1; 
do while i le 12;
	vpt30[i,1] = vpp30[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt30[i+12,1] = vpp30[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt30[i+24,1] = vpp30[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt30[i+36,1] = vpp30[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt30[i+48,1] = vpp30[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt30[i+60,1] = vpp30[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt30[i+72,1] = vpp30[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt30[i+84,1] = vpp30[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt30[i+96,1] = vpp30[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt30[i+108,1] = vpp30[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt30[i+120,1] = vpp30[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt30[i+132,1] = vpp30[12,1];
i=i+1;
endo;



/************************County 31**************************/
vpt31 = zeros(144,1);
vpp31 = vpp[361:372,.];

i=1; 
do while i le 12;
	vpt31[i,1] = vpp31[1,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt31[i+12,1] = vpp31[2,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt31[i+24,1] = vpp31[3,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt31[i+36,1] = vpp31[4,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt31[i+48,1] = vpp31[5,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt31[i+60,1] = vpp31[6,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt31[i+72,1] = vpp31[7,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt31[i+84,1] = vpp31[8,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt31[i+96,1] = vpp31[9,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt31[i+108,1] = vpp31[10,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt31[i+120,1] = vpp31[11,1];
i=i+1;
endo;

i=1; 
do while i le 12;
	vpt31[i+132,1] = vpp31[12,1];
i=i+1;
endo;

/*******************************************************************/
/*                    Now stack the vectors                        */
/*******************************************************************/

vpt = vpt1|vpt2|vpt3|vpt4|vpt5|vpt6|vpt7|vpt8|vpt9|vpt10|vpt11|vpt12|vpt13|vpt14|vpt15|vpt16|vpt17|vpt18|vpt19|vpt20|vpt21|vpt22|vpt23|vpt24|vpt25|vpt26|vpt27|vpt28|vpt29|vpt30|vpt31;                           
                           
output file= populationvector.out reset;

vpt;






   